.version.index /* version checker */
{
	color: #0000E8;
	background-color: #A3630B;
}

.html
{
	background-color: #ED1C24;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 4796px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 1px;
	padding-bottom: 1px;
	width: 0.01px;
}

#slideshowu1396
{
	z-index: 14;
	width: 0.01px;
	height: 1328px;
	left: -675px;
	position: relative;
}

#u1403
{
	position: absolute;
	width: 2152px;
	height: 1328px;
	background-color: transparent;
}

#u1403popup
{
	z-index: 15;
}

#u1404
{
	z-index: 16;
	width: 2152px;
	height: 1328px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1404_img
{
	margin: -173px 23px 199px 169px;
}

#u1467
{
	z-index: 18;
	width: 2152px;
	height: 1328px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1467_img
{
	padding-left: 169px;
	padding-right: 24px;
	padding-bottom: 22px;
}

#u1453
{
	z-index: 20;
	width: 2152px;
	height: 1328px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1404_clip,#u1453_clip
{
	overflow: hidden;
	width: 2152px;
	height: 1328px;
}

#u1453_img
{
	margin: -21px 23px 5px 169px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("/images/loading.gif") no-repeat center center;
}

#home
{
	left: -507px;
	top: -1327px;
	margin-bottom: -18px;
	position: relative;
}

#pu6124-4
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: -1309px;
}

#u6124-4
{
	z-index: 2;
	width: 309px;
	min-height: 60px;
	background-color: transparent;
	line-height: 58px;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
	left: 63px;
}

#u1803
{
	z-index: 237;
	width: 400px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu1685
{
	width: 0.01px;
	padding-bottom: 130px;
	margin-left: 44px;
	margin-top: -958px;
}

#u1685
{
	z-index: 165;
	width: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 371px;
	left: 44px;
}

#u1478
{
	z-index: 166;
	width: 130px;
	border-color: #000000;
	background-color: #FBB03B;
	padding-bottom: 43px;
	position: relative;
	margin-right: -10000px;
}

#u1676-4
{
	z-index: 167;
	width: 81px;
	min-height: 41px;
	background-color: transparent;
	line-height: 29px;
	text-align: center;
	font-size: 24px;
	color: #D01E36;
	font-family: kaushan-script, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
	left: 24px;
}

#u1482
{
	z-index: 162;
	width: 128px;
	height: 130px;
	border-color: #000000;
	background-color: #FBB03B;
	opacity: 0.59;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=59)";
	filter: alpha(opacity=59);
	position: fixed;
	top: 371px;
	left: 173px;
}

#u1822
{
	z-index: 193;
	width: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 371px;
	left: 300px;
}

#u1484
{
	z-index: 194;
	width: 130px;
	border-color: #000000;
	background-color: #D01E36;
	padding-bottom: 35px;
	position: relative;
	margin-right: -10000px;
}

#u1678-4
{
	z-index: 195;
	width: 81px;
	min-height: 41px;
	background-color: transparent;
	line-height: 29px;
	text-align: center;
	font-size: 24px;
	color: #FBB03B;
	font-family: kaushan-script, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: 20px;
}

#u1483
{
	z-index: 163;
	width: 129px;
	height: 130px;
	border-color: #000000;
	background-color: #FBB03B;
	opacity: 0.59;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=59)";
	filter: alpha(opacity=59);
	position: fixed;
	top: 500px;
	left: 44px;
}

#u1684
{
	z-index: 181;
	width: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 500px;
	left: 173px;
}

#u1479
{
	z-index: 182;
	width: 127px;
	border-color: #000000;
	background-color: #D01E36;
	padding-bottom: 38px;
	position: relative;
	margin-right: -10000px;
}

#u1679-4
{
	z-index: 183;
	width: 79px;
	min-height: 41px;
	background-color: transparent;
	line-height: 29px;
	text-align: center;
	font-size: 24px;
	color: #FBB03B;
	font-family: kaushan-script, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 24px;
}

#u1821
{
	z-index: 171;
	width: 131px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 500px;
	left: 300px;
}

#u1480
{
	z-index: 172;
	width: 131px;
	border-color: #000000;
	background-color: #FBB03B;
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
}

#u1677-8
{
	z-index: 173;
	width: 108px;
	min-height: 94px;
	background-color: transparent;
	line-height: 29px;
	text-align: center;
	font-size: 24px;
	color: #D01E36;
	font-family: kaushan-script, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 10px;
}

#u1681
{
	z-index: 187;
	width: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 500px;
	left: 430px;
}

#u1481
{
	z-index: 188;
	width: 130px;
	border-color: #000000;
	background-color: #D01E36;
	padding-bottom: 38px;
	position: relative;
	margin-right: -10000px;
}

#u1680-4
{
	z-index: 189;
	width: 81px;
	min-height: 41px;
	background-color: transparent;
	line-height: 29px;
	text-align: center;
	font-size: 24px;
	color: #FBB03B;
	font-family: kaushan-script, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 23px;
}

#u4220
{
	z-index: 465;
	width: 129px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 630px;
	left: 44px;
}

#u4041
{
	z-index: 466;
	width: 129px;
	height: 130px;
	border-color: #000000;
	background-color: #D01E36;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	position: relative;
	margin-right: -10000px;
}

#u4042-4
{
	z-index: 467;
	width: 127px;
	min-height: 38px;
	background-color: transparent;
	line-height: 29px;
	text-align: center;
	font-size: 24px;
	color: #FBB03B;
	font-family: kaushan-script, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
}

#u4039
{
	z-index: 459;
	width: 129px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 630px;
	left: 173px;
}

#u4037
{
	z-index: 460;
	width: 129px;
	border-color: #000000;
	background-color: #FBB03B;
	padding-bottom: 40px;
	position: relative;
	margin-right: -10000px;
}

#u4038-4
{
	z-index: 461;
	width: 127px;
	min-height: 38px;
	background-color: transparent;
	line-height: 29px;
	text-align: center;
	font-size: 24px;
	color: #D01E36;
	font-family: kaushan-script, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
}

#u1485
{
	z-index: 164;
	width: 132px;
	height: 130px;
	border-color: #000000;
	background-color: #D01E36;
	opacity: 0.42;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=42)";
	filter: alpha(opacity=42);
	position: fixed;
	top: 630px;
	left: 300px;
}

#pu1487
{
	width: 0.01px;
	margin-left: -508px;
	margin-top: -260px;
}

#u1487
{
	z-index: 22;
	min-height: 800px;
	border-color: #000000;
	background-color: #D01E36;
}

#u1487_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u1772
{
	z-index: 23;
	width: 1960px;
	background-color: transparent;
	margin-bottom: -137px;
	position: relative;
	margin-right: -10000px;
	left: -407px;
}

#u1487-bw
{
	z-index: 22;
	min-height: 800px;
}

#u1560
{
	z-index: 36;
	width: 48px;
	height: 48px;
	border-color: #000000;
	background-color: #F7931E;
	opacity: 0.22;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=22)";
	filter: alpha(opacity=22);
	position: relative;
	margin-right: -10000px;
	margin-top: 756px;
	left: 565px;
}

#u1571
{
	z-index: 50;
	width: 81px;
	height: 81px;
	border-color: #000000;
	background-color: #F7931E;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	position: relative;
	margin-right: -10000px;
	margin-top: 722px;
	left: 661px;
}

#u1573-18
{
	z-index: 52;
	width: 652px;
	min-height: 280px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 133px;
	left: 528px;
}

#u1573-5
{
	font-size: 14px;
	font-weight: bold;
	line-height: 17px;
}

#u1573-4,#u1573-9,#u1573-13
{
	line-height: 17px;
}

#u1650-4
{
	z-index: 72;
	width: 207px;
	min-height: 57px;
	background-color: transparent;
	line-height: 58px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 527px;
}

#u1788
{
	z-index: 221;
	width: 95px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 399px;
	left: 531px;
}

#u1788_img
{
	padding-right: 3px;
}

#u1794
{
	z-index: 224;
	width: 34px;
	height: 31px;
	border-color: #000000;
	background-color: #F7931E;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	position: relative;
	margin-right: -10000px;
	margin-top: 491px;
	left: 497px;
}

#history
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#u2007
{
	z-index: 239;
	width: 72px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 492px;
	left: 622px;
}

#u2003
{
	z-index: 240;
	width: 72px;
	border-color: #000000;
	background-color: #F7931E;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
}

#u2006-4
{
	z-index: 241;
	width: 72px;
	min-height: 23px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: kaushan-script, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: -1px;
}

#pu1575
{
	width: 0.01px;
	margin-left: -146px;
	margin-top: -391px;
}

#pu1575_position_content
{
	margin-top: -1420px;
	padding-bottom: 1835px;
}

#u1575
{
	z-index: 70;
	width: 75px;
	height: 75px;
	border-color: #000000;
	background-color: #F7931E;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	position: fixed;
	top: 1482px;
	left: -86px;
}

#u1577
{
	z-index: 71;
	width: 135px;
	height: 126px;
	border-color: #000000;
	background-color: #8AAF7F;
	opacity: 0.29;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=28.999999999999996)";
	filter: alpha(opacity=28.999999999999996);
	position: fixed;
	top: 1591px;
	left: -146px;
}

#u1793
{
	z-index: 223;
	width: 60px;
	height: 57px;
	border-color: #000000;
	background-color: #8AAF7F;
	opacity: 0.54;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=54)";
	filter: alpha(opacity=54);
	position: fixed;
	top: 1591px;
	left: 21px;
}

#u2279
{
	z-index: 451;
	width: 700px;
	background-color: transparent;
	opacity: 0.37;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=37)";
	filter: alpha(opacity=37);
	position: fixed;
	top: 1735px;
	left: 356px;
}

#pu1559
{
	width: 0.01px;
	margin-left: 105px;
	margin-top: -25px;
}

#u1559
{
	z-index: 35;
	width: 48px;
	height: 48px;
	border-color: #000000;
	background-color: #F7931E;
	opacity: 0.42;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=42)";
	filter: alpha(opacity=42);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u1570
{
	z-index: 49;
	width: 48px;
	height: 48px;
	border-color: #000000;
	background-color: #F7931E;
	opacity: 0.42;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=42)";
	filter: alpha(opacity=42);
	position: relative;
	margin-right: -10000px;
	left: 170px;
}

#pu1509
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: -1px;
}

#u1509
{
	z-index: 25;
	width: 85px;
	height: 85px;
	border-color: #000000;
	background-color: #F7931E;
	opacity: 0.33;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=33)";
	filter: alpha(opacity=33);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u1572
{
	z-index: 51;
	width: 48px;
	height: 48px;
	border-color: #000000;
	background-color: #F7931E;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 133px;
}

#u1508
{
	z-index: 48;
	width: 88px;
	height: 86px;
	border-color: #000000;
	background-color: #FBB03B;
	opacity: 0.57;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.99999999999999)";
	filter: alpha(opacity=56.99999999999999);
	position: relative;
	margin-right: -10000px;
	left: 303px;
}

#ppu1520
{
	width: 0.01px;
	margin-left: -507px;
	margin-top: -1px;
}

#pu1520
{
	z-index: 26;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	margin-left: 1144px;
}

#u1520
{
	z-index: 0;
	width: 303px;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

.ie #u1520
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu1991
{
	width: 0.01px;
	position: relative;
	left: 50px;
	padding-top: 106px;
	z-index: 2;
	padding-bottom: 71px;
}

#u1991
{
	z-index: 234;
	width: 48px;
	height: 48px;
	border-color: #000000;
	background-color: #F7931E;
	opacity: 0.42;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=42)";
	filter: alpha(opacity=42);
	margin-left: 141px;
	position: relative;
}

#u1940
{
	z-index: 230;
	width: 150px;
	background-color: transparent;
	margin-top: 81px;
	position: relative;
}

#u1523
{
	z-index: 29;
	width: 75px;
	height: 75px;
	border-color: #000000;
	background-color: #D01E36;
	opacity: 0.42;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=42)";
	filter: alpha(opacity=42);
	margin-left: 26px;
	margin-top: 346px;
	position: relative;
}

#u1521
{
	z-index: 27;
	width: 152px;
	height: 150px;
	border-color: #000000;
	background-color: #FBB03B;
	margin-left: 101px;
	margin-top: 8px;
	position: relative;
}

#u1642
{
	z-index: 6;
	width: 1960px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 942px;
}

#u1730
{
	z-index: 8;
	width: 1960px;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 58px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1974px;
}

#contactus
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 2px;
}

#pu1743
{
	z-index: 9;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	margin-left: 815px;
}

#u1743
{
	z-index: 0;
	width: 632px;
	border-color: #000000;
	background-color: #5B5252;
	opacity: 0.66;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=66)";
	filter: alpha(opacity=66);
	border-radius: 10px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#ppu1669-4
{
	width: 0.01px;
	position: relative;
	left: 30px;
	padding-top: 24px;
	z-index: 2;
	padding-bottom: 24px;
}

#pu1669-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 8px;
}

#u1669-4
{
	z-index: 91;
	width: 309px;
	min-height: 57px;
	background-color: transparent;
	line-height: 43px;
	position: relative;
}

#u6130
{
	z-index: 490;
	width: 200px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 55px;
	margin-top: 9px;
	position: relative;
}

#u6132
{
	z-index: 491;
	width: 200px;
	min-height: 604px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 376px;
}

#u1767
{
	z-index: 10;
	width: 350px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2500px;
	left: 517px;
}

#u1552
{
	z-index: 12;
	width: 1960px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1522
{
	z-index: 28;
	width: 85px;
	height: 85px;
	border-color: #000000;
	background-color: #F7931E;
	opacity: 0.66;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=66)";
	filter: alpha(opacity=66);
	position: relative;
	margin-right: -10000px;
	margin-top: 784px;
	left: 1134px;
}

#u1538
{
	z-index: 30;
	width: 85px;
	height: 85px;
	border-color: #000000;
	background-color: #F7931E;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	position: relative;
	margin-right: -10000px;
	margin-top: 624px;
	left: 1295px;
}

#u1557-4
{
	z-index: 31;
	width: 505px;
	min-height: 61px;
	background-color: transparent;
	line-height: 58px;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 527px;
}

#u6124-2,#u1573-7,#u1573-11,#u1573-15,#u1557-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6124,#u1557
{
	line-height: 43px;
}

#u1561-11
{
	z-index: 37;
	width: 522px;
	min-height: 190px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
	left: 527px;
}

#u1561-6
{
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
}

#u1561-8
{
	font-size: 9px;
	line-height: 11px;
	color: #FFFFFF;
}

#u1653-8
{
	z-index: 76;
	width: 340px;
	min-height: 207px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1049px;
	left: 527px;
}

#u1654-4
{
	z-index: 84;
	width: 372px;
	min-height: 57px;
	background-color: transparent;
	line-height: 58px;
	color: #DB0000;
	position: relative;
	margin-right: -10000px;
	margin-top: 972px;
	left: 527px;
}

#u1658
{
	z-index: 88;
	width: 86px;
	height: 86px;
	border-color: #000000;
	background-color: #F15A24;
	opacity: 0.11;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=11)";
	filter: alpha(opacity=11);
	position: relative;
	margin-right: -10000px;
	margin-top: 1686px;
	left: 1372px;
}

#u1659
{
	z-index: 89;
	width: 30px;
	height: 30px;
	border-color: #000000;
	background-color: #F7931E;
	opacity: 0.13;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=13)";
	filter: alpha(opacity=13);
	position: relative;
	margin-right: -10000px;
	margin-top: 1817px;
	left: 479px;
}

#u1661
{
	z-index: 90;
	width: 48px;
	height: 48px;
	border-color: #000000;
	background-color: #F7931E;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	position: relative;
	margin-right: -10000px;
	margin-top: 1934px;
	left: 479px;
}

#widgetu1690
{
	z-index: 95;
	width: 0.01px;
	height: 364px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2303px;
	left: 527px;
}

#widgetu1691
{
	z-index: 96;
	width: 268px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu1691.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 268px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1693-4
{
	z-index: 97;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #6B6B6B;
	font-family: bitter, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1695-4
{
	z-index: 101;
	width: 254px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: bitter, serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1691.non-empty-st #u1695-4
{
	background-color: #FFFFFF;
}

#widgetu1691:hover #u1695-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 254px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1691.focus-st #u1695-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 254px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1691.non-empty-st #u1695-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1691:hover #u1695-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1691.focus-st #u1695-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1718
{
	z-index: 105;
	width: 268px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu1718.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 268px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u1719-4
{
	z-index: 106;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #6B6B6B;
	font-family: bitter, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1722-4
{
	z-index: 110;
	width: 254px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: bitter, serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1718.non-empty-st #u1722-4
{
	background-color: #FFFFFF;
}

#widgetu1718:hover #u1722-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 254px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1718.focus-st #u1722-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 254px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1691.fld-err-st #u1695-4,#widgetu1718.fld-err-st #u1722-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 254px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1718.non-empty-st #u1722-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1718:hover #u1722-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1718.focus-st #u1722-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u1723-4
{
	z-index: 114;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 334px;
	left: 140px;
}

#widgetu1690.frm-sub-st #u1723-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1697-4
{
	z-index: 118;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 334px;
	left: 140px;
}

#widgetu1690.frm-subm-err-st #u1697-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1696-4
{
	z-index: 122;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 334px;
	left: 140px;
}

#widgetu1690.frm-sub-st #u1723-4,#widgetu1690.frm-subm-err-st #u1697-4,#widgetu1690.frm-subm-ok-st #u1696-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu1690.frm-subm-ok-st #u1696-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1712-17
{
	z-index: 126;
	min-height: 31px;
	width: 82px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 334px;
	background: url("/images/u1712-17.png") no-repeat 0px 0px;
}

#u1712-17:hover
{
	background: url("/images/u1712-17-r.png") no-repeat 0px 0px;
}

#u1712-17:active
{
	background: url("/images/u1712-17-m.png") no-repeat 0px 0px;
}

#widgetu1690.frm-sub-st #u1712-17
{
	background: url("/images/u1712-17-fs.png") no-repeat 0px 0px;
}

#widgetu1713
{
	z-index: 143;
	width: 268px;
	height: 106px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu1713.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 268px;
	height: 106px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u1714-4
{
	z-index: 144;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #6B6B6B;
	font-family: bitter, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1691.fld-err-st #u1693-4,#widgetu1713.fld-err-st #u1714-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u1717-4
{
	z-index: 148;
	width: 254px;
	min-height: 73px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: bitter, serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1713.non-empty-st #u1717-4
{
	background-color: #FFFFFF;
}

#widgetu1713:hover #u1717-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 73px;
	width: 254px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1713.focus-st #u1717-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 73px;
	width: 254px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1713.fld-err-st #u1717-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 73px;
	width: 254px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1713.non-empty-st #u1717-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1713:hover #u1717-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1713.focus-st #u1717-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1713_input,#widgetu1713_prompt
{
	width: 254px;
	min-height: 73px;
	color: #C4C4C4;
	font-family: bitter, serif;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#widgetu6189
{
	z-index: 152;
	width: 268px;
	height: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	left: -1px;
}

#widgetu6189.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 268px;
	height: 90px;
	min-height: 0px;
	margin: 235px -10000px 0px 0px;
}

#u6192-4
{
	z-index: 153;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #6B6B6B;
	font-family: bitter, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1718.fld-err-st #u1719-4,#widgetu6189.fld-err-st #u6192-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1691.fld-err-st #u1693-4 p,#widgetu1691.fld-err-st #u1693-4 span,#widgetu1718.fld-err-st #u1719-4 p,#widgetu1718.fld-err-st #u1719-4 span,#widgetu1713.fld-err-st #u1714-4 p,#widgetu1713.fld-err-st #u1714-4 span,#widgetu6189.fld-err-st #u6192-4 p,#widgetu6189.fld-err-st #u6192-4 span
{
	color: #D7244C;
}

#u6190-4
{
	z-index: 157;
	width: 254px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: bitter, serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
}

#widgetu6189.non-empty-st #u6190-4
{
	background-color: #FFFFFF;
}

#widgetu6189:hover #u6190-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 254px;
	margin: 62px -10000px 0px 0px;
}

#widgetu6189.focus-st #u6190-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 254px;
	margin: 62px -10000px 0px 0px;
}

#widgetu6189.fld-err-st #u6190-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 254px;
	margin: 62px -10000px 0px 0px;
}

#widgetu6189.non-empty-st #u6190-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6189:hover #u6190-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6189.focus-st #u6190-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1691.fld-err-st #u1695-4 *,#widgetu1718.fld-err-st #u1722-4 *,#widgetu1713.fld-err-st #u1717-4 *,#widgetu6189.fld-err-st #u6190-4 *
{
	color: #D7244C;
	font-style: italic;
}

#u6193
{
	position: relative;
	width: 151px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 1px;
}

#widgetu1691_input,#widgetu1691_prompt,#widgetu1718_input,#widgetu1718_prompt,#widgetu6189_input,#widgetu6189_prompt
{
	width: 254px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: bitter, serif;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#widgetu1691.focus-st #widgetu1691_prompt,#widgetu1718.focus-st #widgetu1718_prompt,#widgetu1713.focus-st #widgetu1713_prompt,#widgetu6189.focus-st #widgetu6189_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu1691:hover #widgetu1691_input,#widgetu1691.focus-st #widgetu1691_input,#widgetu1691.fld-err-st #widgetu1691_input,#widgetu1691:hover #widgetu1691_prompt,#widgetu1691.fld-err-st #widgetu1691_prompt,#widgetu1718:hover #widgetu1718_input,#widgetu1718.focus-st #widgetu1718_input,#widgetu1718.fld-err-st #widgetu1718_input,#widgetu1718:hover #widgetu1718_prompt,#widgetu1718.fld-err-st #widgetu1718_prompt,#widgetu1713:hover #widgetu1713_input,#widgetu1713.focus-st #widgetu1713_input,#widgetu1713.fld-err-st #widgetu1713_input,#widgetu1713:hover #widgetu1713_prompt,#widgetu1713.fld-err-st #widgetu1713_prompt,#widgetu6189:hover #widgetu6189_input,#widgetu6189.focus-st #widgetu6189_input,#widgetu6189.fld-err-st #widgetu6189_input,#widgetu6189:hover #widgetu6189_prompt,#widgetu6189.fld-err-st #widgetu6189_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu1691.non-empty-st #widgetu1691_prompt,#widgetu1718.non-empty-st #widgetu1718_prompt,#widgetu1713.non-empty-st #widgetu1713_prompt,#widgetu6189.non-empty-st #widgetu6189_prompt
{
	visibility: hidden;
}

#u1728-4
{
	z-index: 199;
	width: 309px;
	min-height: 57px;
	background-color: transparent;
	line-height: 43px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2042px;
	left: 527px;
}

#u1744-15
{
	z-index: 204;
	width: 266px;
	min-height: 202px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2112px;
	left: 527px;
}

#u1744-2,#u1744-4,#u1744-6,#u1744-8,#u1744-10,#u1744-13
{
	padding-top: 1px;
}

#u1744-12
{
	font-family: bitter, serif;
	font-weight: 700;
}

#u1755
{
	z-index: 219;
	width: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2259px;
	left: 703px;
}

#u1849
{
	z-index: 226;
	width: 110px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 1225px;
}

#u1909
{
	z-index: 228;
	width: 110px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 1115px;
}

#enjoying
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 8px;
}

#u1990
{
	z-index: 233;
	width: 88px;
	height: 86px;
	border-color: #000000;
	background-color: #FBB03B;
	opacity: 0.57;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.99999999999999)";
	filter: alpha(opacity=56.99999999999999);
	position: relative;
	margin-right: -10000px;
	margin-top: 217px;
	left: 1383px;
}

#u1992
{
	z-index: 235;
	width: 49px;
	height: 46px;
	border-color: #000000;
	background-color: #8AAF7F;
	opacity: 0.54;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=54)";
	filter: alpha(opacity=54);
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 1066px;
}

#u2015
{
	z-index: 246;
	width: 72px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 325px;
	left: 994px;
}

#u2017
{
	z-index: 247;
	width: 72px;
	border-color: #000000;
	background-color: #F7931E;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
}

#u2016-4
{
	z-index: 248;
	width: 72px;
	min-height: 23px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: kaushan-script, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: -1px;
}

#u2191-40
{
	z-index: 252;
	width: 275px;
	min-height: 372px;
	background-color: #DB0000;
	line-height: 14px;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1286px;
	left: 527px;
}

#u2191-2
{
	padding-left: 4px;
	padding-top: 5px;
	color: #FD8700;
	font-weight: bold;
}

#u2191-4,#u2191-6,#u2191-8,#u2191-10,#u2191-12,#u2191-14,#u2191-16,#u2191-18,#u2191-20,#u2191-22,#u2191-24,#u2191-26,#u2191-28,#u2191-30,#u2191-32,#u2191-34,#u2191-36,#u2191-38
{
	padding-left: 4px;
	padding-top: 5px;
	color: #FFFFFF;
}

#u2192-38
{
	z-index: 292;
	width: 61px;
	min-height: 351px;
	background-color: #FD8700;
	line-height: 14px;
	font-size: 12px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1307px;
	left: 680px;
}

#u1573-16,#u1561-9,#u1653-6,#u2192
{
	color: #FFFFFF;
}

#u2193-21
{
	z-index: 330;
	width: 61px;
	min-height: 351px;
	background-color: #FEBE5A;
	position: relative;
	margin-right: -10000px;
	margin-top: 1307px;
	left: 741px;
}

#u2192-2,#u2192-4,#u2192-6,#u2192-8,#u2192-10,#u2192-12,#u2192-14,#u2192-16,#u2192-18,#u2192-20,#u2192-22,#u2192-24,#u2192-26,#u2192-28,#u2192-30,#u2192-32,#u2192-34,#u2192-36,#u2193-9,#u2193-10,#u2193-11,#u2193-16,#u2193-17
{
	padding-left: 4px;
	padding-top: 5px;
}

#u2193-2,#u2193-4,#u2193-6,#u2193-8,#u2193-13,#u2193-15,#u2193-19
{
	padding-left: 4px;
	padding-top: 5px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2205
{
	z-index: 351;
	width: 86px;
	height: 86px;
	border-color: #000000;
	background-color: #F7931E;
	opacity: 0.17;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=17)";
	filter: alpha(opacity=17);
	position: relative;
	margin-right: -10000px;
	margin-top: 1847px;
	left: 393px;
}

#u2198-18
{
	z-index: 352;
	width: 415px;
	min-height: 162px;
	background-color: #DB0000;
	line-height: 14px;
	font-size: 12px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1771px;
	left: 957px;
}

#u2198-2
{
	padding-left: 4px;
	padding-top: 5px;
	font-weight: bold;
}

#u2199-18
{
	z-index: 370;
	width: 96px;
	min-height: 162px;
	background-color: #FD8700;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1771px;
	left: 1074px;
}

#u2199-2
{
	padding-left: 4px;
	padding-top: 5px;
	font-weight: bold;
	font-style: normal;
}

#u2198-4,#u2198-6,#u2198-8,#u2198-10,#u2198-12,#u2198-14,#u2198-16,#u2199-4,#u2199-6,#u2199-8,#u2199-10,#u2199-12,#u2199-14,#u2199-16
{
	padding-left: 4px;
	padding-top: 4px;
}

#u2200-18
{
	z-index: 388;
	width: 202px;
	min-height: 162px;
	background-color: #FEBE5A;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1771px;
	left: 1170px;
}

#u2200-2
{
	font-size: 12px;
	line-height: 14px;
	padding-left: 4px;
	padding-top: 5px;
	font-weight: bold;
}

#u2200-4,#u2200-6,#u2200-8,#u2200-10,#u2200-12,#u2200-14,#u2200-16
{
	padding-left: 4px;
	padding-top: 4px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1573-2,#u1573-3,#u1573-6,#u1573-8,#u1573-10,#u1573-12,#u1573-14,#u1561-2,#u1561-3,#u1561-5,#u1653-2,#u1653-3,#u1653-5,#u2193,#u2193-3,#u2193-5,#u2193-7,#u2193-12,#u2193-14,#u2193-18,#u2200-3,#u2200-5,#u2200-7,#u2200-9,#u2200-11,#u2200-13,#u2200-15
{
	line-height: 14px;
}

#u2201
{
	z-index: 406;
	width: 145px;
	border-color: #000000;
	background-color: #FD8700;
	padding-bottom: 46px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1771px;
	left: 812px;
}

#u2204-4
{
	z-index: 414;
	width: 122px;
	min-height: 78px;
	background-color: transparent;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 11px;
}

#u2202
{
	z-index: 407;
	width: 145px;
	height: 102px;
	border-color: #000000;
	background-color: #DB0000;
	opacity: 0.62;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=62)";
	filter: alpha(opacity=62);
	position: relative;
	margin-right: -10000px;
	margin-top: 1670px;
	left: 812px;
}

#u2203-6
{
	z-index: 408;
	width: 145px;
	min-height: 59px;
	background-color: transparent;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1697px;
	left: 812px;
}

#u2207-4
{
	z-index: 418;
	width: 101px;
	min-height: 98px;
	background-color: transparent;
	text-align: center;
	font-size: 9px;
	line-height: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1560px;
	left: 812px;
}

#u2210
{
	z-index: 422;
	width: 254px;
	border-color: #000000;
	background-color: #46AB73;
	position: relative;
	margin-right: -10000px;
	margin-top: 1670px;
	left: 527px;
	padding: 9px 9px 15px 12px;
}

#pu2211-6
{
	width: 0.01px;
}

#u2211-6
{
	z-index: 423;
	width: 145px;
	min-height: 55px;
	background-color: transparent;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u2213
{
	z-index: 429;
	width: 80px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 174px;
}

#u2218-17
{
	z-index: 431;
	width: 242px;
	min-height: 128px;
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: normal;
	margin-top: 13px;
	position: relative;
}

#u2218-3,#u2218-6,#u2218-9,#u2218-12,#u2218-15
{
	padding-top: 8px;
}

#u2219
{
	z-index: 448;
	width: 80px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2028px;
	left: 713px;
}

#health
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 944px;
}

#u4221
{
	z-index: 471;
	width: 72px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1472px;
	left: 824px;
}

#u4222
{
	z-index: 472;
	width: 72px;
	border-color: #000000;
	background-color: #F7931E;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
}

#u4223-4
{
	z-index: 473;
	width: 72px;
	min-height: 23px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: kaushan-script, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: -1px;
}

#u4225
{
	z-index: 477;
	width: 122px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F7931E;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2638px;
	left: 670px;
}

#u4226-4
{
	z-index: 478;
	width: 123px;
	min-height: 18px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: kaushan-script, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: -1px;
}

#pu2661
{
	width: 0.01px;
	padding-bottom: 646px;
	margin-left: 460px;
	margin-top: -2331px;
}

#u2661
{
	z-index: 455;
	width: 198px;
	background-color: transparent;
	opacity: 0.88;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=88)";
	filter: alpha(opacity=88);
	position: fixed;
	top: 2948px;
	left: 460px;
}

#u2461
{
	z-index: 453;
	width: 460px;
	background-color: transparent;
	opacity: 0.26;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=26)";
	filter: alpha(opacity=26);
	position: fixed;
	top: 2412px;
	left: 486px;
}

#u2674
{
	z-index: 457;
	width: 272px;
	background-color: transparent;
	opacity: 0.68;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=68)";
	filter: alpha(opacity=68);
	position: fixed;
	top: 2949px;
	left: 688px;
}

#u1731
{
	z-index: 203;
	width: 1960px;
	border-color: #000000;
	background-color: #C1272D;
	padding-bottom: 18px;
	left: -507px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u5999-4
{
	z-index: 482;
	width: 241px;
	min-height: 17px;
	background-color: transparent;
	line-height: 12px;
	text-align: center;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 782px;
}

#u6025-4
{
	z-index: 486;
	width: 123px;
	min-height: 17px;
	background-color: transparent;
	line-height: 12px;
	text-align: center;
	font-size: 10px;
	color: #F15A24;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 1027px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

